<?xml version="1.0" encoding="iso-8859-1"?>

<terrainDetailUpdater updateCycleTime="60000000.000000" currentUpdateTime="57573764.000000" currentUpdateIndex="-1" numCellsToUpdate="0.000000">
</terrainDetailUpdater>
